Koozali.org formerly Contribs.org

TRAC on SME8

TRAC on SME8
« on: November 08, 2012, 07:07:03 PM »
Since upgrading to SME8 from 7.6 I can no longer install TRAC due to dependency issues with Python (seems to be missing python 2.4). Opened an issue on Bugzilla [Bug 7134 - Unable to install TRAC to sme 8.0 - missing python 2.4] nearly 2 weeks ago, but there has been no response. Anybody have any experience with this ?

Thanks,
Randall

Offline ReetP

  • *
  • 2,875
Re: TRAC on SME8
« Reply #1 on: January 14, 2013, 03:47:28 PM »
Sorry - just seen this. Did you read my thread here : http://forums.contribs.org/index.php/topic,49077.msg244681.html

B. Rgds
John
...
1. Read the Manual
2. Read the Wiki
3. Don't ask for support on Unsupported versions of software
4. I have a job, wife, and kids and do this in my spare time. If you want something fixed, please help.

Bugs are easier than you think: http://wiki.contribs.org/Bugzilla_Help

If you love SME and don't want to lose it, join in: http://wiki.contribs.org/Koozali_Foundation